Results 1 to 3 of 3

Thread: Draftsight for 12.04, dependency problem with libdirectfb-extra,

  1. #1
    Join Date
    Jan 2013
    Beans
    31

    Draftsight for 12.04, dependency problem with libdirectfb-extra,

    Hi all,
    I'm trying to run draftsight on a 64bit system. When I try to run the program from terminal there's a dependency problem with libdirectfb-extra. As follows:

    e-desktop@edesktop:~$ sudo dpkg -i --force-architecture draftSight.
    debdpkg: regarding draftSight.deb containing dassault-systemes-draftsight:i386, pre-dependency problem:
    dassault-systemes-draftsight:i386 pre-depends on libdirectfb-extra (>= 1.2.7-2)
    dpkg: error processing draftSight.deb (--install):
    pre-dependency problem - not installing dassault-systemes-draftsight:i386
    Errors were encountered while processing:
    draftSight.deb
    e-desktop@edesktop:~$

    I've read many draftsight posts, but non of there solutions have helped (the ones I've read).

  2. #2
    Join Date
    Jan 2013
    Beans
    31

    Re: Draftsight for 12.04, dependency problem with libdirectfb-extra,

    I've solved the problem through removing and re-installing libdirectfb-extra.



  3. #3
    Join Date
    May 2008
    Beans
    213
    Distro
    Lubuntu

    Re: Draftsight for 12.04, dependency problem with libdirectfb-extra,

    installing libcanberra-gtk-module:i386 and libcanberra-gtk0:i386 did it for me.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •